#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.2-5vOu70qB7WA7kOjBEDkQxK
key:                  hls-fourmolu-plugin-1.0.0.2-5vOu70qB7WA7kOjBEDkQxK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6e24d75a739edf24cfe74e88fc427253
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.0.0.2-5vOu70qB7WA7kOjBEDkQxK
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-QLh1FPdvh83JdFoUpqRfy ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-Dqjivy3k3YyIZAGIwK8QYa
    hls-plugin-api-1.2.0.0-DDkOVu4oIR68m8jFATgO58
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lsp-1.2.0.1-1Oh9r8PVBh71wCSGqyFrPU text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

